[Bug 522] ALSA-1.0.2

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Feb 4 19:20:39 PST 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=522





------- Additional Comments From tushar at linuxfromscratch.org  2004-02-04 20:20 -------
Status of BLFS packages that depend on ALSA:
* Arts + KDE (OK)
* gst-plugins (0.7.x is ok, need to test 0.6.x)
* SDL (requires -DALSA_PCM_OLD_HW_PARAMS_API)
* libao (requires -DALSA_PCM_OLD_HW_PARAMS_API)
* xine (OK)
* mplayer (OK)
* j2sdk (OK)



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list